IDCVSSSummaryLast (major) updatePublished
CVE-2005-4207 7.5
SQL injection vulnerability in BTGrup Admin WebController Script allows remote attackers to execute SQL commands via the (1) Username and (2) Password fields.
19-10-2018 - 15:40 13-12-2005 - 11:03
Back to Top Mark selected
Back to Top